# $Revision: 1.12 $, $Date: 2007/02/12 22:09:23 $
Summary:	xfwp application
Summary(pl.UTF-8):	Aplikacja xfwp
Name:		xorg-app-xfwp
Version:	1.0.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfwp-%{version}.tar.bz2
# Source0-md5:	0dbde8b3867032b9e4a383d46dfd7e48
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libICE-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-xtrans-devel
BuildRequires:	xorg-proto-xproxymanagementprotocol-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfwp application.

%description -l pl.UTF-8
Aplikacja xfwp.

%prep
%setup -q -n xfwp-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xfwp
%{_mandir}/man1/xfwp.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xfwp.spec,v $
Revision 1.12  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 17:55:03  qboosh
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/12 14:51:18  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 15:55:47  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 01:29:57  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 12:43:37  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xfwp-man.patch
- release 0.02

* Mon Aug  8 2005 10:19:11  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
